<html lang="en">
    <head>
        <title></title>
        <link rel="stylesheet" type="text/css" href="src/css/main.css">
    </head>
    <body>
    <table class="darkTable">
        <thead>
            <tr>
                <th>code</th>
                <th>lang</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>cell1_1</td>
                <td>cell2_1</td>
            </tr>
            <tr>
                <td>cell1_2</td>
                <td>cell2_2</td>
            </tr>
            <tr>
                <td>cell1_3</td>
                <td>cell2_3</td>
            </tr>
            <tr>
                <td>cell1_4</td>
                <td>cell2_4</td>
            </tr>
            <tr>
                <td>cell1_5</td>
                <td>cell2_5</td>
            </tr>
        </tbody>
    </table>
    </body>
</html>